// 分公司特殊组件页面注册
import Vue from 'vue'
export default function () {
  Vue.component('use-gas-statistics', (resolve) => { require(['./GasStatistics'], resolve) })
  Vue.component('webmeter-query', (resolve) => { require(['./WebmeterQuery'], resolve) })
  Vue.component('ckh-webmeter-query', (resolve) => { require(['./CKHWebmeterQuery'], resolve) })
}

